.section {
	padding-top: 0;
}

.floater {
	@extend %card;
	display: block;
	text-align: left;
	padding: 2.00rem;
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: $sizing-site-max-width;
	font-size: 1.20em;
}

.body {
	@extend %markdownBody;
}
